Module ij
Package ij.plugin

# Class WindowOrganizer

java.lang.Object
ij.plugin.WindowOrganizer

All Implemented Interfaces:
  `PlugIn`

public class WindowOrganizer extends Object implements PlugIn
This class implements the Window menu's "Show All", "Main Window", "Cascade" and "Tile" commands.

## Constructor Summary

Constructors
Constructor
Description
`WindowOrganizer()`

## Method Summary

Modifier and Type
Method
Description
`void`
`run(String arg)`
This method is called when the plugin is loaded.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### WindowOrganizer

public WindowOrganizer()

## Method Details

### run

public void run(String arg)
Description copied from interface: `PlugIn`
This method is called when the plugin is loaded. 'arg', which may be blank, is the argument specified for this plugin in IJ_Props.txt.

Specified by:
  `run` in interface `PlugIn`